﻿

/*头部样式*/

#header{}
.top{height:128px;width:1175px;margin:0 auto;}
.logo{float:left;margin-top:22px;}
.topLink{}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{float:left;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}
.wel1{font:400 16px/40px "微软雅黑";}
.wel1 img{float:left;margin-right:10px;margin-top:7px;}
.fl{float:left;}
.fr{float:right;}
#menu{float:right;}


/*语言版本新增样式 其中toplink样式是在原基础上更改的*/
.top{position: relative;z-index: 99999;}
.translate{width:100px;position: absolute;left: 320px;top:80px;z-index: 99999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:visited{text-decoration: none;color:#333;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

/*热门搜索*/
.search{float:right;}
#formsearch{float:left;}
.hotSearch{float:left;height:24px;line-height:24px;font-weight:normal;}

.vvideo{
	position: fixed;
    bottom: 100px;
    left: 20px;
    z-index: 10000;
    transition: background .3s ease;
}

.vvideo .close{
    position: absolute;
    right: -20px;
    top: 0;
    width: 20px;
    height: 20px;
    background-color: rgba(0,0,0,.6);
    background-image: url(../images/xia.png);
    z-index: 100;
    background-size: 22px;
    background-position: center;
    cursor: pointer;
    transition: transform .3s ease;
}


/*主体样式*/

/*公用样式*/
#container{width:1175px;margin:0 auto;margin-top:10px;}
.title2{background:url(../images/tibg.png) no-repeat center 12px;color:#006cff;font: 400 24px/36px "黑体";text-align:center;margin-bottom:20px;margin-top:32px;}
.title2 span{display:block;color:#676767;font:400 14px "Arial";margin-top:6px;text-transform: uppercase;}
.title3{background:url(../images/tibg.png) no-repeat center;color:#fff;font:400 30px/30px "微软雅黑";text-align:center;margin-bottom:35px;}
.title3 span{display:block;color:#fff;font:400 14px "Arial";margin-top:6px;text-transform: uppercase;}


/*拓展训练样式开始*/
.tuozhan li{width:227px;height:231px;padding:25px 18px 0 25px;float:left;margin-right:31px;}
.tuozhan li h2{font:400 30px/30px "微软雅黑";color:#fff;}
.tuozhan li h2 span{display:block;font:100 14px/24px "Arial";color:#fff;margin-top:5px;margin-bottom:22px;}
.tuozhan li p{font:100 14px/28px "宋体";color:#fff;}
.tuozhan li.tz1{background:url(../images/tuozhan1.jpg) no-repeat center;}
.tuozhan li.tz2{background:url(../images/tuozhan2.jpg) no-repeat center;}
.tuozhan li.tz3{background:url(../images/tuozhan3.jpg) no-repeat center;}
.tuozhan li.tz4{background:url(../images/tuozhan4.jpg) no-repeat center;}
/*拓展训练样式结束*/


/*特色活动样式开始*/
.tese{padding-top:40px;padding-bottom:50px;margin-top:35px;}
.huwai{float:left;}
.huwai1{width:590px;float:right;}
.huwai1 li{float:left;margin-left:11px;margin-bottom:11px;}
.huwai1 li img{width:284px;height:204px;}
.huwai1 li h3{position:relative;text-align:center;background:url(../images/h3bg.png) center;margin-top:-35px;}
.huwai1 li h3 a{font:400 20px/35px "微软雅黑";color:#4b5056;display:block;}
.huwai1 li h3 a:hover{color:#e87518;}
/*特色活动样式结束*/



/*拓展基地样式开始*/
.slideTxtBox{}
.slideTxtBox .hd{ height:39px; line-height:39px;position:relative;text-align:center;margin-bottom:32px;}
.slideTxtBox .hd ul{ }
.slideTxtBox .hd ul li{display:inline-block;width: 320px;cursor:pointer;font: 100 16px/38px "微软雅黑";text-align:center;border:1px solid #006cff;color:#57585a;margin:0px 15px;}
.slideTxtBox .hd ul li.on{background:#006cff;color:#fff;}
.slideTxtBox .bd ul{}
.slideTxtBox .bd li{}

.product_list2 li{float:left;margin-right:64x;margin-left:4px;margin-bottom:18px;_display:inline;padding:3px 4px;border:1px solid #bbb7b7;width:275px;}
.product_list2 li a.img{}
.product_list2 li a.img img{width:275px;height:207px;}
.product_list2 li h3{text-align:left;margin-top:6px;}
.product_list2 li h3 a{color:#464444;font:400 16px/40px "微软雅黑";display:block;}
.product_list2 li h3 a:hover{text-decoration:none;color:#006cff;}
.product_list2 li h3 span{display:block;color:#646262;font:400 12px/24px "微软雅黑";}
.product_list2 li a.img{display:block;}
.product_list2 li a.img:hover{border-color:#006cff;}
a.gd{width:295px;height:50px;text-align:center;font:400 16px/50px "微软雅黑";color:#fff;background:#006cff
;margin:0 auto;display:block;margin-top:15px;}
/*拓展基地样式结束*/


.cs{width:1175px;margin:0 auto;margin-top:50px;}
.cs .content{margin-top:15px;position: relative;}
.l_btn,.r_btn{position:absolute;top:37%;cursor:pointer;width:30px;height:60px;}
.l_btn{left:0;background:url(../images/lb.png) no-repeat;}
.r_btn{right:0;background:url(../images/rb.png) no-repeat;}
.l_btn:hover{left:0;background:url(../images/lbh.png) no-repeat;}
.r_btn:hover{right:0;background:url(../images/rbh.png) no-repeat;}

/*最新动态样式开始*/
.news{padding-top:20px;margin-top:32px;padding-bottom:35px;}
.team{width:372px;float:left;}


.at{width:390px;float:left;}
.at-cn{margin-top:7px;line-height:21px;color:#505050;text-indent:2em;}
.at-cn a{float:right;color:#006cff;}

.news_company{width:720px;float:right;}

.slideBox{ width:370px; height:515px; overflow:hidden; position:relative;}
.slideBox .hd{overflow:hidden; position:absolute; left:0px; bottom:0px; z-index:1; /* display: block; */width: 100%;height: 50px;line-height: 50px;background:#162e54;opacity:0.8;text-align:center}
.slideBox .hd ul{ overflow:hidden; zoom:1; }
.slideBox .hd ul li{ display:inline-block;margin-right:4px;margin-left:4px;width:10px; height:10px; line-height:10px; text-align:center;cursor:pointer;border-radius:5px;border:1px solid #fff;}
.slideBox .hd ul li.on{ background:#fff; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; color:#58595b;font:100 14px/24px "微软雅黑";}
.slideBox .bd img{ width:370px; height:515px; display:block;margin-bottom:10px;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev{position:absolute;left:72px; bottom:7px;display:block; width:36px; height:36px; background:url(../images/left.png) center no-repeat;   z-index: 99;}
.slideBox .next{ right:72px; background:url(../images/right.png) center no-repeat; position:absolute;bottom:7px;display:block; width:36px; height:36px; z-index: 99;}


.news_list2 li{color:#302f2f;margin-bottom:15px;}
.news_list2 li .nyou{width:165px;}
.news_list2 li .nyou img{width:165px;height:100px;}
.news_list2 li .nright{width:526px;padding-right:20px;}
.news_list2 li .nright a.ti{color:#302f2f;font:400 16px/22px "微软雅黑";}
.news_list2 li .nright a.ti:hover{color:#006cff;}
.news_list2 li .nright span{color:#302f2f;font:100 12px/22px "微软雅黑";display:block;margin-top:12px;margin-bottom:6px;}
.news_list2 li .nright .time1{background:url(../images/time.jpg) left center no-repeat;padding-left:20px;font:100 12px/22px "微软雅黑";}
.news_list2 li .nright .gd1{font:100 12px/22px "微软雅黑";}
.news_list2 li .nright .gd1:hover{color:#006cff;}
.news_company .qbu{display:block;color:#006cff;font:400 20px/48px "微软雅黑";background:#dfdfdf;text-align:center}
/*最新动态样式结束*/




.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

/*首页新闻*/


/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1175px;margin:0 auto;line-height:60px;line-height:60px;text-indent:20px;color:#393939;font:100 18px/60px "微软雅黑";}
.f_link a{color:#555555;font:100 14px/60px "微软雅黑";}

/*页面底部*/
.foot{background:#006cff;padding-bottom:25px;}
#footer{position:relative;width:1175px;margin:0 auto;color:#fff;font-family:"微软雅黑";}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{line-height:50px;height:50px;background: url(../images/f_bor.jpg) repeat-x bottom;font-size:16px;text-align:center;margin-bottom:20px;}
.nav_foot a{padding:0 35px;}
.f-qr{float:left;margin-left:202px;}
.f-right{text-align:left;line-height:24px;float:left;margin-left:130px;}







.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:1683px;position:relative;left:50%;margin-left:-841px;height:250px;}
.n_banner img{width:1683px;height:250px;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:935px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}